general:
  agent_name: aaambos_test
  instance: _dev
  local_agent_directories: ~/aaambos_agents

logging:
    log_level_command_line: WARNING

supervisor:
  run_time_manager_class: !name:aaambos.std.supervision.instruction_run_time_manager.instruction_run_time_manager.InstructionRunTimeManager

